.login, .register {
    width: 400px;
    margin: 100px auto;
}

.login h1, .register h1 {
  text-align: center;
  color: var(--grey);
  font-size: 24px;
  padding: 20px 0 20px 0;
  border-bottom: 1px solid var(--border);
}

.login .links, .register .links {
  display: flex;
  padding: 0 15px;
}

.login .links a, .register .links a {
  color: var(--grey);
  text-decoration: none;
  display: inline-flex;
  padding: 0 10px 10px 10px;
  font-weight: 500;
}

.login .links a:hover, .register .links a:hover {
  color: var(--grey);
}

.login .links a.active, .register .links a.active {
  border-bottom: 3px solid var(--green2);
  color: var(--green2);
}

.login form, .register form {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 20px;
}

.login form label, .register form label {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 12%;
  height: 50px;
  background-color: var(--green2);
  color: var(--white);
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.login form input[type="password"], .login form input[type="text"], .login form input[type="email"], .register form input[type="password"], .register form input[type="text"], .register form input[type="email"] {
  width: 80%;
  height: 50px;
  border: 1px solid var(--border);
  border-left: 0;
  margin-bottom: 20px;
  padding: 0 15px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  outline: 0;
}

.login form input[type="password"]::placeholder, .login form input[type="text"]::placeholder, .login form input[type="email"]::placeholder, .register form input[type="password"]::placeholder, .register form input[type="text"]::placeholder, .register form input[type="email"]::placeholder {
  color: var(--grey);
}

.login form input[type="password"]:focus, .login form input[type="text"]:focus, .login form input[type="email"]:focus, .register form input[type="password"]:focus, .register form input[type="text"]:focus, .register form input[type="email"]:focus {
  border: 1px solid var(--border);
  border-left: 0;
}

.login form input[type="submit"], .register form input[type="submit"] {
  width: 100%;
  padding: 15px;
  margin-top: 20px;
  background-color: var(--green2);
  border: 0;
  cursor: pointer;
  font-weight: 500;
  color: var(--white);
  transition: background-color 0.2s;
  border-radius: 0;
  appearance: none;
}

.login form input[type="submit"]:hover, .register form input[type="submit"]:hover {
  background-color: var(--green1);
  transition: background-color 0.2s;
}

.login form #rememberme, .register form #rememberme {
  width: 100%;
  height: auto;
  padding: 5px 20px;
  background-color: transparent;
  color: var(--text);
  justify-content: flex-start;
}

.login form #rememberme input, .register form #rememberme input {
  transform: scale(1.3);
  margin-right: 7px;
}

.login form .msg, .register form .msg {
  padding: 0 20px;
  width: 100%;
}
.login form .fb-btn, .login form .gl-btn, .register form .fb-btn, .register form .gl-btn {
  display: flex;
  text-decoration: none;
  position: relative;
  border-radius: var(--radius_sm);
  text-align: center;
  align-items: center;
  justify-content: center;
  color: var(--white);
  font-weight: 500;
  font-size: 14px;
  width: 92%;
  margin: 15px 0 5px 0;
  padding: 15px;
  transition: background-color 0.2s;
}
.login form .fb-btn:hover, .login form .gl-btn:hover, .register form .fb-btn:hover, .register form .gl-btn:hover {
  color: var(--white);
  transition: background-color 0.2s;
}
.login form .fb-btn:hover, .register form .fb-btn:hover {
  background-color: var(--accent);
}
.login form .gl-btn:hover, .register form .gl-btn:hover {
  background-color: var(--danger);
}

.login form > a, .register form > a {
  text-decoration: none;
  color: var(--grey);
  width: 100%;
  padding: 5px 20px;
}

.login form > a:hover, .register form > a:hover {
  color: var(--text);
}